div#orderHistoryResults span.art-button-wrapper:hover span.l,
div#orderHistoryResults span.art-button-wrapper:hover span.r {
    top: -35px;
}
div#orderHistoryFilterSearchTerm input {
	width: 70%;
    margin-top: 8px;
    margin-right: 12px;
}
div#orderHistoryFilterDate {
    padding-top: 9px;
}
.basketquanfield, input.productquaninput {
    width: 30px;
    margin: 0px;
    display: inline-block;
    line-height: 10px;
}
.art-layout-cell.art-content input.fieldinput_smalllogin {
    width: 200px;
}